<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Accounts receivable-operation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts receivable-operation-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Accounts receivable-operation-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Commission of office work</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commission of office work-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation and payrolls</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation and payrolls-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Corporate auditors</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Corporate auditors [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Cost of work and transportation consignment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cost of work and transportation consignment-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Cost of work and transportation consignment-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Depreciation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Depreciation-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Depreciation-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Directors</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Directors [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Facility expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Facility expenses-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Facility expenses-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujikura, Masao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujikura, Masao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Indemnity income of exiting facilities for lease</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Indemnity income of exiting facilities for lease-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Indemnity income of exiting facilities for lease-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">International freight forwarding income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">International freight forwarding income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">International freight forwarding income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kimura,Kazuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kimura,Kazuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kimura,Munenori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kimura,Munenori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kitazawa, Toshifumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kitazawa, Toshifumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kodaka, Jiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kodaka, Jiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kurahashi, Yusaku</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kurahashi, Yusaku [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Land transportation income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Land transportation income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Land transportation income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Logistics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Logistics, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Maekawa, Masanori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maekawa, Masanori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Naito, Tadaaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Naito, Tadaaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding accumulated deduction of acquired assets by state subsidy income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding accumulated deduction of acquired assets by state subsidy income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding equity in losses of affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding equity in losses of affiliates [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on disposal of noncurrent assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on disposal of noncurrent assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on valuation of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on valuation of shares of subsidiaries and associates [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Personal expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Personal expenses-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Personal expenses-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Port and harbor stevedoring income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Port and harbor stevedoring income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Port and harbor stevedoring income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of reserve for private insurance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of reserve for private insurance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Rent income on real estate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Rent income on real estate-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Rent income on real estate-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saito,Hidechika</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saito,Hidechika [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saito, Yasushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saito, Yasushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sato, Takao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sato, Takao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Shares of subsidiaries and associates and investments in capital of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shares of subsidiaries and associates and investments in capital of subsidiaries and associates-IOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shoji,Tetsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shoji,Tetsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wakabayashi, Tatsuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wakabayashi, Tatsuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamao, Akira</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamao, Akira [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamato, Masanao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamato, Masanao [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_DirectorsMember" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:to="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:to="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:to="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:to="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:to="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:to="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DirectorsMember" xlink:to="jpcrp030000-asr_E04283-000_DirectorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DirectorsMember" xlink:to="jpcrp030000-asr_E04283-000_DirectorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:to="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:to="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:to="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:to="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:to="jpcrp030000-asr_E04283-000_KodakaJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:to="jpcrp030000-asr_E04283-000_KodakaJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:to="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:to="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:to="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:to="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:to="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:to="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:to="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:to="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:to="jpcrp030000-asr_E04283-000_SatoTakaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:to="jpcrp030000-asr_E04283-000_SatoTakaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:to="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:to="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:to="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:to="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:to="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:to="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:to="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:to="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:to="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:to="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>